#include <WinTen.h>
#include <Windows.h>
#include <ClipApi.h>


CLIPPER POSTMESSAG()
{
   _retnl( PostMessage( ( HWND ) _parni( 1 ), ( WORD ) _parni( 2 ),
                        ( WORD ) _parni( 3 ),
                        ISCHAR( 4 ) ? ( LONG ) _parc( 4 ): _parnl( 4 ) ) );
}
